package com.led.scroller.barrage.banner

import android.app.Application
import com.up.uploadlibrary.UpLoadManager

class LBApplication : Application() {

    companion object {
        lateinit var app: LBApplication
        val TAG = "==========LED========="
    }

    override fun onCreate() {
        super.onCreate()
        app = this
        UpLoadManager.init(this,TAG){_,_->

        }
    }

}